Subject: Creole Pork Casserole
From: [email-masked]
Date: 5 Mar 1997 07:33:19 -0700
Newsgroups: rec.food.recipes

CREOLE PORK CASSEROLE
source: Ways to prepare stews and casseroles

6 pork chops, cut 1 1/2 inches (4cm)thick
3 1/2 teaspoon salt
1 teaspoon pepper
2 tablespoons oil
3 potatoes, thinly sliced or same sized sweet potato, thickly cut
2 onions, thinly sliced
1 green pepper, sliced
1 clove garlic, minced
1 lb (500g) tomatoes, chopped
1/2 teaspoon thyme
1 bay leaf
black pepper
4 tablespoons chopped parsley
1 package frozen green beans, Brussels sprouts or chopped spinach, cooked

Rub the pork chops with 2 teaspoon salt and 1/2 teaspoon pepper. Coat the
bottom of a casserole dish with the oil. Arrange the potatoes on the bottom.
Season with a little salt. Spread the vegetables over them. Spread half the
onions over vegetables and sprinkle on 1/4 teaspoon  black pepper.Spread the
chops over the onions, and cover with remaining onions, the green pepper,
garlic, tomatoes,thyme, bay leaf, parsley and remaining salt and pepper.
Cover tightly and bake in a 375 deg f(190 deg C) oven for 1 1/2 hrs or until
chops are tender. Remove the bay leaf.

Note: A cucumber and pickled beet salad with finely chopped raw onion and
olives goes nice with this and some dinner rolls

~~~
Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the "Posting Guidelines" article.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.